Create Customer

This API helps to create a new Customer in the System. This API takes Inputs as Customer First name, Last Name, DOB, SSN, DL etc.

Generated from cURL: curl --location 'https://qa.emotivesoft.io/api/method/emotive_app.api.crm.search.create_customer'
--header 'Accept: application/json'
--header 'Content-Type: application/json; charset=UTF-8'
--header 'X-Frappe-CSRF-Token: 3a569ad61778d40581aec1fe0933e8e33b73027be3c48eb5aa8fa2de'
--header 'Cookie: full_name=Santhosh Kumar; sid=3a569ad61778d40581aec1fe0933e8e33b73027be3c48eb5aa8fa2de; system_user=yes; user_id=[email protected]; user_image='
--data-raw '{
"customer_type": "Individual",
"first_name": "Emma",
"last_name": "Wilson",
"middle_name": "",
"suffix": "",
"ssn": "123956783",
"email_id": "[email protected]",
"dl_number": "67676767",
"govt_id_no": "7878676867",
"date_of_birth": "1996-02-01",
"phone": "+987654322334",
"customer_group": "Individual",
"territory": "United States",
"contact": null,
"duplicate_status": ""
}'

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
Headers
string
Response

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!